Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:11:03 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation syeda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syeda Bot:  Hi Syeda ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9651317985 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551494786            10:11 PM, 17th Apr                   Hamza                   Hi Syeda,Good evening  Thank you for contacting us.This is Hamza. How may I help you the order 9651317985 ?           10:12 PM, 17th Apr                     syeda                    The order status           10:12 PM, 17th Apr                     syeda                    Can u please update           10:12 PM, 17th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:12 PM, 17th Apr                     syeda                    Ok           10:13 PM, 17th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:15 PM, 17th Apr                   Hamza                   We would like to inform you that after checking the order details we can see that your order with ID 9651317985, has been successfully delivered to you on 17/4/21           10:15 PM, 17th Apr                     syeda                    It is deliveredPlease update on system I received wrong item i need to go and change plz           10:15 PM, 17th Apr                     syeda                             10:15 PM, 17th Apr                     syeda                    See this is not sequin stool           10:15 PM, 17th Apr                     syeda                    Plz update it on system thanks           10:16 PM, 17th Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           10:16 PM, 17th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:16 PM, 17th Apr                     syeda                    Can u plz update it on  the system  and will i be able to go to any centerpoint store and return this?           10:16 PM, 17th Apr                     syeda                    Yes please really appreciate it           10:17 PM, 17th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           10:17 PM, 17th Apr                   Hamza                   Is there anything else I can help you?            10:17 PM, 17th Apr                     syeda                    Thats it - can it be updated on system as soon as possible           10:18 PM, 17th Apr                     syeda                    We have successfully delivered your order number 9651317985. Thank you for shopping at LIFESTYLE. Click to give feedback https://www.fareye.co/customer-interaction.html?AX7aSZlJENNs2biePjN9Lw==#/ Stay Happy!           10:19 PM, 17th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:19 PM, 17th Apr                     syeda                    I did receive this text but it is not on the app- still shows processing           10:19 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2415182